@font-face {
    font-family: 'PTSans_Caption';
    font-weight: normal;
    font-style: normal;
    src: url('fonts/PT_Sans-Caption-Web-Regular.ttf');
    src: url('fonts/PT_Sans-Caption-Web-Regular?iefix') format('eot'),
        url('fonts/PT_Sans-Caption-Web-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'PTSans_Caption_Bold';
    font-weight: normal;
    font-style: normal;
    src: url('fonts/PT_Sans-Caption-Web-Bold.ttf');
    src: url('fonts/PT_Sans-Caption-Web-Bold?iefix') format('eot'),
        url('fonts/PT_Sans-Caption-Web-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Raleway_Thin';
    font-weight: normal;
    font-style: normal;
    src: url('fonts/Raleway-Thin.ttf');
    src: url('fonts/Raleway-Thin.eot?iefix') format('eot'),
        url('fonts/Raleway-Thin.ttf') format('truetype');
}

@font-face {
    font-family: 'Raleway_Regular';
    font-weight: normal;
    font-style: normal;
    src: url('fonts/Raleway-Regular.ttf');
    src: url('fonts/Raleway-Regular.eot?iefix') format('eot'),
        url('fonts/Raleway-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Raleway_Medium';
    font-weight: normal;
    font-style: normal;
    src: url('fonts/Raleway-Medium.ttf');
    src: url('fonts/Raleway-Medium.eot?iefix') format('eot'),
        url('fonts/Raleway-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Raleway_SemiBold';
    font-weight: normal;
    font-style: normal;
    src: url('fonts/Raleway-SemiBold.ttf');
    src: url('fonts/Raleway-SemiBold.eot?iefix') format('eot'),
        url('fonts/Raleway-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Lato_Light';
    font-weight: normal;
    font-style: normal;
    src: url('fonts/Lato-Light.ttf');
    src: url('fonts/Lato-Light.eot?iefix') format('eot'),
        url('fonts/Lato-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Lato_Regular';
    font-weight: normal;
    font-style: normal;
    src: url('fonts/Lato-Regular.ttf');
    src: url('fonts/Lato-Regular.eot?iefix') format('eot'),
        url('fonts/Lato-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Lato_Bold';
    font-weight: bold;
    font-style: normal;
    src: url('fonts/Lato-Bold.ttf');
    src: url('fonts/Lato-Bold.eot?iefix') format('eot'),
        url('fonts/Lato-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Judson_Italic';
    font-weight: normal;
    font-style: normal;
    src: url('fonts/Judson-Italic.ttf');
    src: url('fonts/Judson-Italic.eot?iefix') format('eot'),
        url('fonts/Judson-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Judson_Regular';
    font-weight: normal;
    font-style: normal;
    src: url('fonts/Judson-Regular.ttf');
    src: url('css/fonts/Judson-Regular.eot?iefix') format('eot'),
    url('fonts/Judson-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot');
	src:url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon.ttf') format('truetype'),
		url('fonts/icomoon.woff') format('woff'),
		url('fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'fontello';
	src:url('fonts/fontello.eot?40718282');
	src:url('fonts/fontello.eot?40718282#iefix') format('embedded-opentype'),
		url('fonts/fontello.woff?40718282') format('woff'),
		url('fonts/fontello.ttf?40718282') format('truetype'),
		url('fonts/fontello.svg?40718282#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"]:before, [class*="icon-"]:before {
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
}
 
.icon-twitter:before { content: '\e814'; }
.icon-coffee:before { content: '\e805'; }
.icon-attach:before { content: '\e806'; }
.icon-pencil:before { content: '\e80c'; }
.icon-tools:before { content: '\e80b'; }
.icon-mic:before { content: '\e819'; }
.icon-trophy:before { content: '\e81a'; }
.icon-monitor:before { content: '\e804'; }
.icon-chart-line:before { content: '\e817'; }
.icon-picture:before { content: '\e808'; }
.icon-wrench:before { content: '\e80e'; }
.icon-chart-bar:before { content: '\e80d'; }
.icon-group:before { content: '\e813'; }
.icon-eye:before { content: '\e811'; }
.icon-config:before { content: '\e812'; }
.icon-briefcase:before { content: '\e80f'; }
.icon-chart:before { content: '\e810'; }

.icon-location:before {
	content: '\e602';
	font-family: "icomoon";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
}
.icon-phone:before {
	content: '\e603';
	font-family: "icomoon";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
}
.icon-email:before {
	content: '\e601';
	font-family: "icomoon";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
}
